
ul.dropdown li {color: #000;}
ul.dropdown ul {background:#2a809c;}

/* MENU LINK COLOURS HERE */
ul.dropdown li a{
	color:#000; 
	border-right-color:#d5d5d5;
	border-left-color:#f0f0f0;
}
ul.dropdown > li.active > a, ul.dropdown > li.active_h > a, 
ul.dropdown > li > a:hover, 
ul.dropdown > li > a:active{ color:#fff; background:url(../img/gradient.png) bottom repeat-x #349ec0; border-left-color:#37bae4; border-right-color:#257f9c;}

/* DROP-DOWN MENU LINK COLOURS HERE */
ul.dropdown li .sub { color: #777; }
ul.dropdown li .sub a{ color: #b1e1f0;}
ul.dropdown li .sub a:hover {color: #fff; }

